RubyGems Navigation menu

dependabot-docker 0.98.31

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.98.31 - March 22, 2019 (10 KB)
  2. 0.98.30 - March 22, 2019 (10 KB)
  3. 0.98.29 - March 22, 2019 (10 KB)
  4. 0.98.28 - March 22, 2019 (10 KB)
  5. 0.98.27 - March 21, 2019 (10 KB)
Show all versions (267 total)

Runtime Dependencies (1):

Authors:

  • Dependabot

Owners:

SHA 256 checksum:

5e8a8dbcec2ea10d2b1d456082dd5965b428279366d2eb74d8fccbb918837a74

Total downloads 42,836

For this version 58

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: